.cf::before {
	display: table; -ms-zoom: 1; content: "";
}
#order #wrap #contents .article::before {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	display: table; -ms-zoom: 1; content: "";
}
#order #wrap #contents .article::after {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	clear: both;
}
#order #wrap #contents .article::after {
	clear: both;
}
#order #wrap #contents #heading {
	margin-bottom: 25px;
}
#order #wrap #contents .video {
	margin: 0px auto 50px; width: 694px; height: 433px;
}
#order #wrap #contents .article {
	margin: 0px auto; width: 1040px;
}
#order #wrap #contents .article > img {
	vertical-align: top;
}
#order #wrap #contents .article div {
	width: 510px; height: 336px; color: rgb(0, 63, 116); padding-top: 20px;
}
#order #wrap #contents .article div h3 {
	font-family: "EB Garamond", serif; font-size: 3rem; margin-bottom: 0.3em;
}
#order #wrap #contents .article div h3 span {
	line-height: 1; font-size: 6rem; display: block;
}
#order #wrap #contents .article div p:nth-child(2) {
	font-size: 1.6rem;
}
#order #wrap #contents :nth-child(2n).article > img {
	float: left;
}
#order #wrap #contents :nth-child(2n).article div {
	padding-left: 10px; float: right;
}
#order #wrap #contents :nth-child(2n).article div h3 {
	padding-left: 10px;
}
#order #wrap #contents :nth-child(2n).article div p {
	padding-left: 10px;
}
#order #wrap #contents :nth-child(2n).article div p:nth-child(2) {
	padding-left: 0.2em;
}
#order #wrap #contents :nth-child(2n+1).article > img {
	float: right;
}
#order #wrap #contents :nth-child(2n+1).article div {
	width: 500px; text-align: right; padding-right: 20px; float: left;
}
#order #wrap #contents :nth-child(2n+1).article div h3 {
	padding-left: 20px;
}
#order #wrap #contents :nth-child(2n+1).article div p {
	padding-left: 20px;
}
#order #wrap #contents :nth-child(2n+1).article div p:nth-child(2) {
	margin-right: -0.3em;
}
#order #wrap #contents :nth-child(2).article div {
	border-top-color: rgb(237, 236, 237); border-top-width: 1px; border-top-style: solid;
}
#order #wrap #contents :last-child.article {
	margin-bottom: 40px;
}
#order #wrap #contents :last-child.article div {
	border-bottom-color: rgb(237, 236, 237); border-bottom-width: 1px; border-bottom-style: solid;
}
